.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0e29fcc5-bf51-9502-f61b-5564717fb6be {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ce82affc-1eab-e879-7713-01f0bb7b9a62 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ff8dbe60-415f-8146-2227-dbf300f88bcd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-addece06-e220-073b-f2a4-a2c1610ded53 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-511c1e29-f50d-dd6e-7573-eb51577436ab {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b9254722-57a7-cd8e-ff7d-d940071537ef {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-11380a29-69e4-d5fe-b408-24d6d81b5e7b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b31659d7-4edb-8ff6-2406-0b783208779c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-38b48ec2-7906-c6ee-e8b0-7f93278cb859 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-724efcd9-2d65-30db-f1c2-ba7c5349a677 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e4be3fc6-787b-e8cd-6e4c-9bcc74f25f0d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-91d890a3-9be9-7c4c-f3bb-33f73d00f6e8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dd0f31a6-acd5-81a5-6b50-2d99f90e2c49 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-09bc2939-8b07-8530-4eed-8d02eab417d6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c4d4ded-a1e7-8a20-a5e3-f173848e4280 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c59187d6-c093-aa3b-fafd-4880818fa9b0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-075da000-09e0-e486-da72-561bab7496ba {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-103b455f-fda4-2de8-09b0-b9772612fbe7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08918a32-6bf2-6e81-13ab-b943a28e231e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-43fe0cd8-013f-d553-b226-db4579ed750f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-548b1368-3f78-f731-060e-96ff58c6b49b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
